<template>
  <v-btn
    v-bind="$attrs"
    small
    icon
    :color="$vuetify.theme.themes.light.cancel"
    v-on="$listeners"
  >
    <v-icon>
      mdi-minus-circle-outline
    </v-icon>
  </v-btn>
</template>

<script>
  export default {
    name: 'RemoveIconBtn',
  }
</script>
